# Uses of Class
org.kapott.hbci.sepa.jaxb.camt_052_001_02.CreditorReferenceType1Choice

Packages that use CreditorReferenceType1Choice
Package
Description
org.kapott.hbci.sepa.jaxb.camt_052_001_02

## Uses of CreditorReferenceType1Choice in org.kapott.hbci.sepa.jaxb.camt_052_001_02

Fields in org.kapott.hbci.sepa.jaxb.camt_052_001_02 declared as CreditorReferenceType1Choice
Modifier and Type
Field
Description
`protected CreditorReferenceType1Choice`
CreditorReferenceType2.`cdOrPrtry`
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 that return CreditorReferenceType1Choice
Modifier and Type
Method
Description
`CreditorReferenceType1Choice`
ObjectFactory.`createCreditorReferenceType1Choice()`
Create an instance of `CreditorReferenceType1Choice`
`CreditorReferenceType1Choice`
CreditorReferenceType2.`getCdOrPrtry()`
Gets the value of the cdOrPrtry property.
Methods in org.kapott.hbci.sepa.jaxb.camt_052_001_02 with parameters of type CreditorReferenceType1Choice
Modifier and Type
Method
Description
`void`
CreditorReferenceType2.`setCdOrPrtry(CreditorReferenceType1Choice value)`
Sets the value of the cdOrPrtry property.